--- 
vendor: "ESRI"
id: "3"
title: "Elamuyksusteti"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DUs_Count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DUs_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GRD_1km: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_500m: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_Prefix: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  PosID: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  DUsPerHA_inCell: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_R250: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_R250_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_R500: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_R500_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_R1000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ADS_R1000_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.rae.ee/arcgis/rest/services/Liikuvusuuring_avalik/OGCFeatureServer/collections/3/queryables"